/*---------------------------------------------------------------
    個人情報保護方針
---------------------------------------------------------------*/
.privacy__lists{
	font-size: 1.6rem;
}

.privacy__lists p{
	margin-bottom: 1.6rem;
}

.privacy__lists h2{
    background: #eee;
	margin-top: 30px;
    margin-bottom: 20px;
	font-size:2.5rem;
	padding: 10px 0 10px 20px;
}

.privacy__lists ul li{
	list-style-type: decimal;
	padding-left: 1rem;
	margin-left: 2rem;
}

.privacy__lists ul{
	margin-bottom: 1.6rem;
}


@media all and (max-width: 1024px) {

}